Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1360870

Summary: [PATCH] drop all bits about EL6
Product: [Fedora] Fedora Reporter: Igor Gnatenko <ignatenko>
Component: python-behaveAssignee: Matěj Cepl <mcepl>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: besser82, mcepl, mcepl
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: All   
OS: All   
Whiteboard:
Fixed In Version: python-behave-1.2.5-18.fc24 python-behave-1.2.5-18.el7 python-behave-1.2.5-18.fc25 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-09-29 04:18:40 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
drop all bits about EL6 none

Description Igor Gnatenko 2016-07-27 16:51:16 UTC
it just broken package, we can't support one spec for EL6, sorry.

Signed-off-by: Igor Gnatenko <ignatenko@redhat.com>

Comment 1 Igor Gnatenko 2016-07-27 16:51:20 UTC
Created attachment 1184714 [details]
drop all bits about EL6

Comment 2 Fedora Update System 2016-09-22 09:56:01 UTC
python-behave-1.2.5-18.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c31ba9f13c

Comment 3 Fedora Update System 2016-09-23 08:01:44 UTC
python-behave-1.2.5-18.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b13df9044b

Comment 4 Fedora Update System 2016-09-23 16:19:15 UTC
python-behave-1.2.5-18.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2016-09-28 16:20:20 UTC
python-behave-1.2.5-18.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a92ded32bf

Comment 6 Fedora Update System 2016-09-29 04:18:40 UTC
python-behave-1.2.5-18.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-10-09 02:53:53 UTC
python-behave-1.2.5-18.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.